@font-face {
  font-family: "Roboto", sans-serif;
}


p {
  font-family: roboto, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 18px;
  color: #717171 !important;
}

h3 {
  color: #0071CE;
  font-family: "myriad-pro-semi-condensed", sans-serif;
  font-weight: 900;
  font-style: normal;
}
